ul{padding: 0;margin: 0;}
ul li{list-style: none;}
.fl{float: left;}
.fr{float: right;}
a,a:hover,a:active,a:visited,a:link,a:focus{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;outline:none;text-decoration: none;transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;}
img{max-width: 100%;}
input:focus,button:focus,textarea:focus{outline: none;}
.ovh{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.ovh2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.ovh3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ovh4{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.ovh5{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
p{margin: 0;}
i,em{font-style: initial;}
.imgH{overflow: hidden;}
.imgH img{transition-duration: .6s;-ms-transition-duration: .6s;-moz-transition-duration: .6s;-webkit-transition-duration: .6s; }
.imgH:hover img{transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);-webkit-transform:scale(1.1);}

.flexcen{display: flex;justify-content: center;align-items: center;}
.flexsta{display: flex;justify-content: flex-start;align-items: center;}
.flexend{display: flex;justify-content: flex-end;align-items: center;}
.flexbet{display: flex;justify-content: space-between;align-items: center;}
.flexaro{display: flex;justify-content: space-around;align-items: center;}
.wrap{
    width: 96%;
    max-width: 1400px;
	margin: 0 auto;
}



/*::-webkit-scrollbar  
{  
    width: 2px;  
    height: 2px;  
}  
::-webkit-scrollbar-track  
{  
    border-radius: 4px;  
    background-color: #f5f5f5;
}  
::-webkit-scrollbar-thumb  
{  
    border-radius: 4px; 
    background-color: #0E50D1;
}*/

/*手机*/
@media (max-width:767px) {
	html, body{min-width: initial;overflow-x: hidden;font-size: 14px;}
	
	
	.hidden-xs{display: none;}
	.visible-xs{display: block;}
	.floatRightDiv{display: none;}
	.wrap{padding: 0 15px;width: 100%;}
	
	header .headerTop{display: none; }
	header .mbtn{top: 0; }
	.main{margin-top: 0px; }
	.on-fixed header{ top: 0;}
	header .logo{width: auto;}
	.index-banner .img{height: 50vw;}
	.index-banner .swiper-container-horizontal>.swiper-pagination-bullets{bottom: 10px; }
	.index-banner .swiper-button-next, .index-banner .swiper-button-prev{display: none; }
	.index-banner .swiper-pagination-bullet{width: 30px; }
	.searchDiv .bdDiv .hotDiv{margin-bottom: 10px;flex-wrap: wrap;margin-right: 0; }
	.searchDiv .bdDiv .hotDiv .aDiv{flex-wrap: wrap;margin-top: 5px; }
	.searchDiv .bdDiv .hotDiv span img{width: 15px;margin-right: 5px; }
	.searchDiv form{margin-left: 0; }
	
	.indexTitle{text-align: center; }
	.indexTitle small,.indexTitle span{font-size: 24px; }
	.indexTitle p{max-width: 100%; }
	.ihdDiv .tabsDiv a{width: 135px; }
	.indexDiv1 .bdDiv .textDiv .title,.indexDiv2 .bdDiv ul li .textDiv span,.indexDiv3 .bdDiv .textDiv .title,.indexDiv8 .bdDiv .textDiv .title{font-size: 18px; }
	
	.ihdDiv{display: block; }
	.ihdDiv .tabsDiv{margin-top: 20px;justify-content: center; }
	.ihdDiv .tabsDiv a{font-size: 14px;width: 120px; }
	
	.indexDiv1{padding: 50px 0; }
	.indexDiv1 .ihdDiv .btnDiv{width: 100%;margin-top: 20px; }
	.indexDiv1 .bdDiv{margin-top: 20px; }
	.indexDiv1 .bdDiv .textDiv{padding: 15px 10px; }
	.indexDiv2{padding: 50px 0 80px; }
	.indexDiv2 .bdDiv{margin-top: 0; }
	.indexDiv2 .bdDiv .mainImg{display: none; }
	.indexDiv2 .bdDiv ul{padding-top: 30px; }
	.indexDiv2 .bdDiv ul li{width: 100%;margin-bottom: 30px; }
	.indexDiv2 .bdDiv ul li:nth-of-type(odd){flex-direction: row;text-align: left; }
	.indexDiv2 .bdDiv ul li:nth-of-type(odd) .textDiv .line,.indexDiv2 .bdDiv ul li .textDiv .line{margin: 10px 0; }
	.indexDiv2 .bdDiv ul li .textDiv{margin: 0 0 0 20px; }
	.indexDiv2 .bdDiv ul li .conDiv{width: 100%; }
	.indexDiv2 .bdDiv ul li:nth-child(1), .indexDiv3 .bdDiv ul li:nth-child(2){margin-bottom: 30px; }
	
	.indexDiv3{padding: 50px 0; }
	.indexDiv3 .bdDiv{margin-top: 30px; }
	.indexDiv3 .lunboDiv{padding: 0 50px; }
	.indexDiv3 .swiper-button-next, .indexDiv3 .swiper-button-prev{width: 35px;height: 35px; }
	
	.indexDiv4 .bdDiv{padding: 30px 0; display: block;position: relative; }
	.indexDiv4 .bdDiv>img{display: none;}
	.indexDiv4 .bdDiv .rightDiv{width: 100%;display: block;text-align: center; }
	.indexDiv4 .bdDiv .rightDiv .textDiv{width: 100%; }
	.indexDiv4 .bdDiv .rightDiv .telDiv{width: 100%;margin: 20px auto;justify-content: center; }
	.indexDiv4 .bdDiv .rightDiv a{margin: 0 auto; }
	
	.indexDiv5 .bdDiv{padding: 40px 0; } 
	.indexDiv5 .bdDiv .flexbet{display: block; }
	.indexDiv5 .leftDiv{width: 100%; }
	.indexDiv5 .leftDiv .line{margin: 15px auto; }
	.indexDiv5 .rightDiv{width: 100%;margin-top: 30px;padding-right: 15px;padding-bottom: 15px; }
	#marquee1{height: 150px; }
	#marquee1 ul li img{width: 200px!important;height: 150px!important; }
	.imoreBtn{margin: 20px auto 0; } 
	
	.indexDiv6{padding: 45px 0; }
	.indexDiv7{padding: 45px 0; }
	.indexDiv8{padding: 45px 0; }
	.indexDiv8 .bdDiv{margin-top: 0; }
	.indexDiv8 .bdDiv .row>div{margin-top: 30px; }
	
	.indexDiv9{padding: 25px 0; }
	.indexDiv9 .bdDiv{display: block;text-align: center; }
	.indexDiv9 .formDiv{width: 80%;margin: 20px auto 0; }
	.indexDiv9 .bdDiv form{flex-direction: column; }
	.indexDiv9 .formDiv .inputDiv{width: 100%;margin-bottom: 15px; }
	.indexDiv9 .formDiv .inputDiv:nth-child(3){width: 100%; }
	.indexDiv9 .formDiv button{width: 60%; }
	
	.footerDiv .hdDiv{padding: 30px 0 20px; }
	.footerDiv .hdDiv .flexbet{display: block; }
	.footerDiv .hdDiv .lxDiv{width: 100%; }
	.footerDiv .hdDiv .lxDiv .addrDiv{margin-bottom: 20px; }
	.footerDiv .hdDiv .rightDiv{width: 100%; }
	.footerDiv .hdDiv .listDiv{margin-top: 15px;  }
	.footerDiv .hdDiv .listDiv .aDiv{display: flex;flex-wrap: wrap;flex-direction: row; }
	.footerDiv .hdDiv .listDiv .aDiv a{margin-right: 10px;margin-top: 5px; }
	.footerDiv .bdDiv{padding: 15px 0 20px; }
	.footerDiv .bdDiv>.flexbet{display: block; }
	.footerDiv .bdDiv .banquan{width: 100%;text-align: center; }
	.footerDiv .bdDiv .rightDiv{display: block; }
	.footerDiv .bdDiv .linkDiv{margin: 10px 0;justify-content: center; }
	.footerDiv .bdDiv .rightDiv>img{display: block;margin: 0 auto; }
	
	@media (max-width:320px) {
	}
	
}
